OC Entwicklung - Feature #68

Verbesserungen auf der Karte
05/05/2013 02:01 - following

Status: offen % Done: 0%
Priority name: 0 keine Estimated time: 0.00 hour
Assignee:

Target version:

Ticket Referenz: 1971 -11/2010 Kategorien: karte
Description

Ideensammlung ...

- save and load search config from different profiles that the user

can modify

- show labels inside the map

- save and load current view

- switch current options/view to search result page

Related issues:

Related to OC Entwicklung - Feature #179: Kartenfilter-Einstellungen dauerhaf... erledigt

History

#1 - 05/07/2013 14:09 - following

- Kategorien set to karte

#2 - 05/14/2013 20:08 - following
erster Punkt erledigt per #179

10/30/2020
https://redmine.opencaching.de/issues/179
http://www.tcpdf.org

